Bug 171979 - devel/bcpp: Update to version 20120318
devel/bcpp: Update to version 20120318
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Armin Pirkovitsch
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-01 08:55 UTC (History)
0 users

See Also:


Attachments
file.diff (3.95 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:15 UTC
- Update to version 20120318

Remove file:
files/patch-code__bcpp.cpp
pkg-message
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:12:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:48:31 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Armin Pirkovitsch freebsd_committer 2012-10-29 17:56:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sperber

I'll take it.
Comment 4 Armin Pirkovitsch freebsd_committer 2012-12-01 08:55:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!